CairoSurface::setDeviceOffset
CairoSurface::showPage
CairoSurface
PHP Manual

# CairoSurface::setFallbackResolution

(PECL cairo >= 0.1.0)

CairoSurface::setFallbackResolution — The setFallbackResolution purpose

### Description

public void CairoSurface::setFallbackResolution ( string `$x` , string `$y` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSurface::setFallbackResolution example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoSurface::setDeviceOffset
CairoSurface::showPage
CairoSurface
PHP Manual